Subject: Re: Error Routine
From: Petri Antero Häkkinen <[email-masked]>
To: Pietro Ghizzoni <[email-masked]>
Cc: Amos-List <[email-masked]>
Date: Mon, 30 Sep 1996 10:20:00 +0300 (EET DST)

On Sat, 28 Sep 1996, Pietro Ghizzoni wrote:

>  > Sorry, that wasn't exactly what I was looking for.  I'm planning to it
>  > inside an extension, that is in assembler. Do you know a way to hook an
>  > asm routine to amos error routines, so that everytime an amos error appears
>  > I could run a piece of my own 680x0 code?
> 
> Legally this isn't possible :(  You can hack the Amos Error Routine code, and
> insert a Jsr to your routine...

Yes, but how and where? 8-)

Petri Hï¿½kkinen / Braindead/MellowChips / [email-masked]